Bug 53303 - ttfprint not working
ttfprint not working
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: ttfprint (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Leon Ho
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 04:08 EDT by Jens Petersen
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-20 23:36:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2001-09-06 04:08:21 EDT
Description of Problem:
ttfprint doesn't seem well configured

Version-Release number of selected component (if applicable):
0.9-1

How Reproducible:
always

Steps to Reproduce:
$ ttfprint /usr/share/doc/ttfprint-0.9/README

Actual Results:
Error opening ttf font file /usr/lib/ttf/moe_sung.ttf


Expected Results:
should generate postscript.

Additional Information:
Even with ln -s /usr/share/fonts/zh_TW/TrueType /usr/lib/ttf
and/usr/share/doc/ttfprint-0.9/README

$ ttfprint -fn bkai00mp /usr/share/doc/ttfprint-0.9/README
Not found format 2 mapping
Comment 1 Josep Guallar-Esteve 2001-11-01 11:16:52 EST
Tested on IA64 with 
* test tree re1029.1
* ttfprint-0.9-1

[root@dhcp3 root]# ttfprint /usr/share/doc/ttfprint-0.9/README
Error opening ttf font file /usr/lib/ttf/moe_sung.ttf
[root@dhcp3 root]# ln -s /usr/share/fonts/zh_TW/TrueType /usr/lib/ttf
[root@dhcp3 root]# ttfprint /usr/share/doc/ttfprint-0.9/README
Error opening ttf font file /usr/lib/ttf/moe_sung.ttf
[root@dhcp3 root]#  ttfprint -fn bkai00mp /usr/share/doc/ttfprint-0.9/README
ttfprint: invalid option -- f
This is function usage();
This is function usage();
ttfprint: invalid option -- n
This is function usage();
This is function usage();
Error opening input file

Comment 2 Leon Ho 2005-03-20 23:36:25 EST
Package is removed from the distro.

Note You need to log in before you can comment on or make changes to this bug.